.profile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #999999;
}
.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003300;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #006600;
}
.department {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
}
.text_style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	text-align: justify;
}
.text_style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 26px;
}
.Title_project {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #600;
}
.Title_All {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.Title_output {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #004F00;
}
